ul.bxslider li {
	padding: 0 10px;
}

.bx-viewport .bxslider {
	opacity: 1 !important;
}

.bx-wrapper .bx-viewport {
	height: 100% !important;
}

.mm_slider_untertitel p {
	text-align: center;
	font-family: Caslon540BT-Italic;
	font-size: 20px;
	color: #4d4d4d;
	-webkit-font-smoothing: antialiased;
	margin: 10px 0 10px 0;
}

.mm_single_a:hover .mm_slider_untertitel p {
	color: #000 !important;
}

.MMkol_FW_wrapper {
	margin: 0 -15px;
	margin-bottom: 20px;
	overflow: hidden;
}

.overOver {
	position: relative;
}

.innerBGinner {
	background: url('/images/collection_BG.png') no-repeat;
	background-position: left top;
	background-size: contain;
	position: absolute;
	width: auto;
	left: -999px;
	max-width: 100vw;
	margin: auto;
	right: -999px;
	height: 100%;
}

.minimehrfach_kolletion img {
	max-width: 100%;
	height: auto;
}

.minimehrfach_kolletion .mm_slider_item {
	text-align: center;
}

.MMkol_bg {
	
}